메인 콘텐츠로 건너뛰기
GET
/
v2
/
token
/
{chain}
/
stats
/
multi
토큰 - 통계 (다중)
curl --request GET \
  --url https://api.chainstream.io/v2/token/{chain}/stats/multi \
  --header 'Authorization: Bearer <token>'
{
  "6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN": {
    "address": "6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN",
    "periods": {
      "24h": {
        "buyVolume": "15000000.12345678",
        "buyVolumeInUsd": "45000.00",
        "buyers": "320",
        "buys": "1520",
        "closeInUsd": "0.15600000",
        "highInUsd": "0.15900000",
        "lowInUsd": "0.15000000",
        "openInUsd": "0.15000000",
        "priceChangeRatioInUsd": "0.04000000",
        "sellVolume": "12000000.98765432",
        "sellVolumeInUsd": "36000.00",
        "sellers": "210",
        "sells": "980",
        "totalVolumeInUsd": "81000.00",
        "traders": "530",
        "trades": "2500"
      }
    }
  }
}

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

경로 매개변수

chain
enum<string>
필수

지원되는 네트워크에 나열된 체인 이름 Supported blockchain chains

사용 가능한 옵션:
sol,
eth,
bsc

쿼리 매개변수

tokenAddresses
string
필수

쉼표(,)로 구분된 토큰 주소 목록. 최대 100개의 토큰 주소 허용

응답

200 - application/json

다중 통계 조회

{key}
object

Token statistics with nested time period data